PRAGMA foreign_keys=OFF;
BEGIN TRANSACTION;
CREATE TABLE haar_averages (N integer, l integer, Delta real, mu real, beta real, I3, I3_std, I3_2, I3_2_std, I3_min, I3_min_std, samplesize, CONSTRAINT haar_averages_uniq UNIQUE (N,l,Delta,mu,beta));
INSERT INTO haar_averages VALUES(8,1,1.0,0.0,70.0,-0.55748913447765602313,0.0098108537872752549918,-0.41505814882388492037,0.0097041073320048628486,0.015704240913159139836,0.012302316146764641011,7000);
INSERT INTO haar_averages VALUES(8,2,1.0,0.0,70.0,-1.8910123909740654823,0.0097729801209831407282,-1.7380735823312054577,0.014193040251433190757,-0.98010814995028638918,0.064699304713917618614,25600);
INSERT INTO haar_averages VALUES(8,3,1.0,0.0,70.0,-3.5476731499167897254,0.010881140504988505088,-3.286030576535036829,0.01702117016620018769,-1.8988207944160926388,0.073601514695079361949,15360);
INSERT INTO haar_averages VALUES(10,1,1.0,0.0,251.99999999999999999,-0.55730928979285820901,0.0027412654592053674156,-0.41502156209147500476,0.0027152440878738049248,0.0045468413419662567775,0.0034129778322529755012,4500);
INSERT INTO haar_averages VALUES(10,2,1.0,0.0,251.99999999999999999,-1.8758623024135232526,0.0026790035139336717748,-1.7416465252877699754,0.0038793945979481948491,-1.0622607074716903241,0.025318019284131257351,8960);
INSERT INTO haar_averages VALUES(10,3,1.0,0.0,251.99999999999999999,-3.5620073665249414318,0.0027548532994913017997,-3.3895718394016896013,0.004200120027821020556,-2.330526264449662932,0.029745961015502617869,6400);
INSERT INTO haar_averages VALUES(12,1,1.0,0.0,923.99999999999999997,-0.55731931731631334514,0.00073944883865483988175,-0.41504906482597547778,0.00072826056804831844956,0.0012533594221117994038,0.00094485772882304999015,5500);
INSERT INTO haar_averages VALUES(12,2,1.0,0.0,923.99999999999999997,-1.8633819440360746,0.00072086861125215679745,-1.7388695437884145178,0.0010423726719408100277,-1.0920976315174328874,0.0099887027132914869842,5760);
INSERT INTO haar_averages VALUES(12,3,1.0,0.0,923.99999999999999997,-3.539048475083280465,0.00074543829872076910938,-3.3980844775334269058,0.0011335366075498226091,-2.4819540796348604771,0.011812476248156067448,7980);
INSERT INTO haar_averages VALUES(14,1,1.0,0.0,3432.0000000000000001,-0.55732060993408083504,0.00019670469869345941801,-0.41505358444226203573,0.00019247920777244349461,0.0003489628260204824528,0.00025975016869771519207,260);
INSERT INTO haar_averages VALUES(14,2,1.0,0.0,3432.0000000000000001,-1.8540843304161036542,0.00019210110100071340396,-1.7359858576792284168,0.00028524659905299065698,-1.1062581865547969073,0.0040665095257726904115,260);
INSERT INTO haar_averages VALUES(14,3,1.0,0.0,3432.0000000000000001,-3.5185087389764220233,0.0002099242524761623502,-3.3970314434341908338,0.00033431577002250687132,-2.5338343836989380974,0.0046510482626035201669,45);
COMMIT;
